Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 30 Oct 2014, 15:20
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Carolina - 1.2
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 61 of 100 Posts_count   Goto page: Previous 1, 2, 3, ..., 59, 60, 61, 62, 63, ..., 98, 99, 100 Next
Author Message
rg66


Joined: 23 Jul 2012
Posts: 551
Location: Vancouver, BC Canada / Entebbe, Uganda Africa!?!

PostPosted: Mon 29 Jul 2013, 11:54    Post_subject:  

starhawk wrote:
@rg66 -- I read the recommended minimum requirements (1ghz CPU, 512mb RAM) on the "About Carolina" page at the other end of your sig link. (BTW, mouse-responsive rotating word clouds should not be used for navigation -- that's some clumsy stuff!)

I have a system with a Celeron M ULV 600MHz CPU and 1gb RAM. I know it'll run (or at least walk), but *in your opinion* would it be worth trying Carolina on a system with those specs, or am I likely to be disappointed with the performance? (I've run an early beta from you folks so it's not quite my first time.)


The oldest comp I've tried lina on was a P4-2.66Mhz with 1GB RAM for my kids. It seemed fast enough but even then, a few things took some time to load at startup. A Celeron 600 is pretty slow with only 128k cache, might be painful.

Ya, the website can be "interesting" to navigate. Not sure who made it, maybe elroy.

_________________
Carolite-1.2 / Carolina-1.2 / X-precise-2.4 / X-slacko-2.2
Carolina
X-precise/X-slacko
Back to top
View user's profile Send_private_message 
Laie

Joined: 20 Jan 2008
Posts: 290
Location: Germany

PostPosted: Mon 29 Jul 2013, 16:53    Post_subject:  

Carolina 1.0 runs fine on my wife's netbook (Lenovo S12). Now I wanted to change the built in firefox to the newest german version. I didn't manage to do this. Embarassed Is there anybody to help me?
Back to top
View user's profile Send_private_message 
rg66


Joined: 23 Jul 2012
Posts: 551
Location: Vancouver, BC Canada / Entebbe, Uganda Africa!?!

PostPosted: Mon 29 Jul 2013, 17:14    Post_subject:  

Laie wrote:
Carolina 1.0 runs fine on my wife's netbook (Lenovo S12). Now I wanted to change the built in firefox to the newest german version. I didn't manage to do this. Embarassed Is there anybody to help me?


Unfortunately, Carolina cannot run Firefox above 17.x.x ESR. The latest version can be found at http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/latest-esr/linux-i686/.

_________________
Carolite-1.2 / Carolina-1.2 / X-precise-2.4 / X-slacko-2.2
Carolina
X-precise/X-slacko
Back to top
View user's profile Send_private_message 
Laie

Joined: 20 Jan 2008
Posts: 290
Location: Germany

PostPosted: Mon 29 Jul 2013, 17:28    Post_subject:  

So it's not the latest but at least german. Thx so much!
Back to top
View user's profile Send_private_message 
simargl

Joined: 11 Feb 2013
Posts: 572

PostPosted: Mon 29 Jul 2013, 17:32    Post_subject:  

.
_________________
The Arch Way

Edited_time_total
Back to top
View user's profile Send_private_message Visit_website 
Laie

Joined: 20 Jan 2008
Posts: 290
Location: Germany

PostPosted: Mon 29 Jul 2013, 18:14    Post_subject:  

rg66 wrote:
Unfortunately, Carolina cannot run Firefox above 17.x.x ESR. ...

Is there a similar issue with thunderbird?
Back to top
View user's profile Send_private_message 
Geoffrey


Joined: 30 May 2010
Posts: 1441
Location: Queensland Australia ɹǝpu∩uʍop

PostPosted: Mon 29 Jul 2013, 20:04    Post_subject: geany-1.23.1  

Added the latest Geany text editor and plugins package to the repo.

geany-1.23.1.pet
geany-plugins-1.23.pet
geany_DEV-1.23.1.pet
geany_DEV-plugins-1.23.pet
geany_DOC-1.23.1.pet
geany_DOC-plugins-1.23.pet
geany_NLS-1.23.1.pet
geany_NLS-plugins-1.23.pet

simargl wrote:
rg66 wrote:
Unfortunately, Carolina cannot run Firefox above 17.x.x ESR. The latest version can be found at http://ftp.mozilla.org/pub/mozilla.org/firefox/releases/latest-esr/linux-i686/.

Is inability to run latest Firefox signal to change Carolina's base distro, now that Wary is legacy system officially replaced by Pangolin as next main Puppy.


There are no plans to change the base system.

Laie wrote:
rg66 wrote:
Unfortunately, Carolina cannot run Firefox above 17.x.x ESR. ...

Is there a similar issue with thunderbird?


Yes, Thunderbird is the ESR version, the newer beta versions don't run

http://www.mozilla.org/en/thunderbird/organizations/all-esr.html

_________________
Carolina: Recent Repository Additions
Create strikethrough text HERE
Back to top
View user's profile Send_private_message 
elroy


Joined: 02 Feb 2012
Posts: 374

PostPosted: Tue 30 Jul 2013, 00:26    Post_subject:  

mini-jaguar wrote:
IWhere in the file system are the panel graphics? I want to swap the graphics for the Saluki panel, or maybe the older Carolina icon with the dog.


Are you asking how to change the Saluki icon for the Carolina icon? If so, save the Carolina icon locally on your system (to /usr/local/icons/icon-name), and then right-click on the 'start-menu' icon, change icon, and navigate to /usr/local/icons/icon-name. This should replace the icon in either Saluki or Carolina (or lina-lite) so long as you're using a savefile.
Back to top
View user's profile Send_private_message 
don570


Joined: 10 Mar 2010
Posts: 3355
Location: Ontario

PostPosted: Tue 30 Jul 2013, 20:06    Post_subject:  

The new Carolina 1.0 works well!! There is no problem
with gtkdialog-splash or making pet packages. Laughing



When I tested the pre-release package it still had those problems.
lina-007rc.iso should be deleted from site.

___________________________________________
Back to top
View user's profile Send_private_message 
Geoffrey


Joined: 30 May 2010
Posts: 1441
Location: Queensland Australia ɹǝpu∩uʍop

PostPosted: Wed 31 Jul 2013, 00:26    Post_subject:  

don570 wrote:
The new Carolina 1.0 works well!! There is no problem
with gtkdialog-splash or making pet packages. Laughing



When I tested the pre-release package it still had those problems.
lina-007rc.iso should be deleted from site.

___________________________________________


You couldn't of timed it better Don, rg66 and I have been discussing the removal of old files and to see what if any should be kept,
as 1.0 is now so it seems bug free, there is no need to keep any of the old ISO's and delta files,
we will be deleting all of the 007rc versions, at a time yet to be decided, as they will cause problems if used.

We would like to say a big thank you to Smokey01 for giving us the space to host Carolina, without this Carolina would not have been possible.

Forum member "ally" has a mirror of all the ISO's here http://archive.org/details/PuppyLinuxCarolina if anyone should want them,
though I really don't think at this point they will serve any purpose as most have bugs and out dated files.

Carolina 1.0 will be the base to add to, as most are aware the old glibc had been the main reason to stop the development,
so pretty well it is what it is, limited in what it will run in the way of new software, but just the same it has a large selection of software in the repo that some other pups lack,
the main aim was to give windows users something that would be easy to adjust to with a familiar feel, we think we have achieved that.

Geoffrey

_________________
Carolina: Recent Repository Additions
Create strikethrough text HERE
Back to top
View user's profile Send_private_message 
rasul

Joined: 08 Sep 2012
Posts: 18
Location: Tehran, Iran

PostPosted: Sat 03 Aug 2013, 18:23    Post_subject: Sound+video problem
Sub_title: AcerAspireOne D270
 

Hi,

Only to report Carolina has the sound problem (not recognizing any sound device) on this machine just like had Saluki, bad for me Sad

Also like many other (relatively old kernel) distros it also has video problem, jumping between frams, somewhat slowmotion and discontinuous which is due to the specific linux-not-friendly graphic card GMA3600.

Currently Upup Raring 3.8.7 is working great here, hope the next Carolina versions will support this machine as well, although I understand it will not happen in any near future.
Back to top
View user's profile Send_private_message Visit_website 
Ray MK


Joined: 05 Feb 2008
Posts: 765
Location: UK

PostPosted: Sat 03 Aug 2013, 20:05    Post_subject:  

Hi guy's

Just booted Carolina-1.0 - very impressive - don't know why I hadn't noticed Carolina before.

Manual frugal to an ntfs partition, booting with grub4dos, using the E732 laptop.

Generally, all seems extremely good and everything seems to work OOTB.

Will play some more and then post a report. Luvly puppy - many thanks.

_________________
Asus 701SD. 2gig ram. 8gb SSD. IBM A21m laptop. 192mb ram. PIII Coppermine proc. X60 T2400 1.8Ghz proc. 2gig ram. 80gb hdd. T41 Pentium M 1400Mhz. 512mb ram.
Back to top
View user's profile Send_private_message 
johnrpm

Joined: 12 Jun 2012
Posts: 10

PostPosted: Sun 04 Aug 2013, 04:48    Post_subject:  

I have a stupid question, but an idiot is asking it, so that's OK,
I downloaded the Linux version from here, http://slic3r.org/
but could not get it to run in carolina 1.0 (full install), but it runs in upup precise (frugal install), what am I doing wrong ?.
Back to top
View user's profile Send_private_message 
Ray MK


Joined: 05 Feb 2008
Posts: 765
Location: UK

PostPosted: Sun 04 Aug 2013, 05:08    Post_subject:  

Report as promised - Very comprehensive puppy - everything seems to just work - nice.
Hinfo.bz2
Description 
bz2

 Download 
Filename  Hinfo.bz2 
Filesize  6.88 KB 
Downloaded  132 Time(s) 

_________________
Asus 701SD. 2gig ram. 8gb SSD. IBM A21m laptop. 192mb ram. PIII Coppermine proc. X60 T2400 1.8Ghz proc. 2gig ram. 80gb hdd. T41 Pentium M 1400Mhz. 512mb ram.
Back to top
View user's profile Send_private_message 
Geoffrey


Joined: 30 May 2010
Posts: 1441
Location: Queensland Australia ɹǝpu∩uʍop

PostPosted: Sun 04 Aug 2013, 19:35    Post_subject:  

johnrpm wrote:
I have a stupid question, but an idiot is asking it, so that's OK,
I downloaded the Linux version from here, http://slic3r.org/
but could not get it to run in carolina 1.0 (full install), but it runs in upup precise (frugal install), what am I doing wrong ?.


It is not compatible with Carolina's library files, I tried compiling it, but it looks to be a dependency nightmare.

Maybe someone with a bit more knowledge can build a package, requires perl DEV installed as well as
Code:
curl -L http://cpanmin.us | perl - --sudo App::cpanminus

to get it to build, but it fails at
Code:
Configuring ExtUtils-ParseXS-3.18_04 ... OK
Building and testing ExtUtils-ParseXS-3.18_04 ... OK
Successfully installed ExtUtils-ParseXS-3.18_04
1 distribution installed
! Finding ./xs on cpanmetadb failed.
! Finding ./xs () on mirror http://www.cpan.org failed.
! Couldn't find module or a distribution ./xs

_________________
Carolina: Recent Repository Additions
Create strikethrough text HERE
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 61 of 100 Posts_count   Goto page: Previous 1, 2, 3, ..., 59, 60, 61, 62, 63, ..., 98, 99, 100 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1005s ][ Queries: 13 (0.0091s) ][ GZIP on ]